Subject: Mirco Sandblasters

From: [email-masked] (LEE WARD)
Date: Sun, 04 Jun 95 20:14:00 -0600

I believe the micro-blasters may be used alot in Decorative Glass
etching fields,,therefor some checking out of glass places may help or
Glass suppliers etc..
                                Lee Ward

-----------------------------------------------------------------
CorpSoft BBS, Romeoville IL : (815)886-9388 v.34 28800 (ringdown)
 7.5 Gig's : 8 CDROM's : RIME/FIDO/I-net/Intelec/ProgNet/BaseNet
-----------------------------------------------------------------

---

From: [email-masked] (LEE WARD)
Date: Sun, 04 Jun 95 20:14:00 -0600